Bug 1144567 - epel7 pam_yubico desired
Summary: epel7 pam_yubico desired
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: pam_yubico
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-19 18:25 UTC by Frank Ch. Eigler
Modified: 2015-06-22 16:47 UTC (History)
7 users (show)

Fixed In Version: pam_yubico-2.19-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-22 16:47:52 UTC


Attachments (Terms of Use)

Description Frank Ch. Eigler 2014-09-19 18:25:26 UTC
Please plop a build into epel7.  Thanks!

Comment 1 Bill Pemberton 2014-10-14 02:32:27 UTC
In case it's helpful information.... A straight rebuild of the Fedora 20 RPM works for me except I have to change the SELinux policy to allow sshd to make http connections (or turn off SELinux).

Comment 2 David Busby 2015-03-24 14:45:01 UTC
In case they are of use I have uploaded an el7 build here: 

https://oneiroi.fedorapeople.org/el7/pam_yubico-2.14-1.el7.centos.x86_64.rpm
https://oneiroi.fedorapeople.org/el7/pam_yubico-debuginfo-2.14-1.el7.centos.x86_64.rpm

This is a strait re-build from the src of this FC20 build http://koji.fedoraproject.org/koji/buildinfo?buildID=504344

Comment 3 Steven Haigh 2015-06-08 02:35:44 UTC
Giving this a nudge as it seems still no progress / fix...

Comment 4 Steven Haigh 2015-06-10 09:48:16 UTC
As a status update:

Times in UTC+10 on 10/Jun/2015
00:06 -!- Irssi: Join to #epel was synced in 2 secs
00:06 < CRCinAU> ok, back to try and see if I can get someone to bump this to EPEL7
00:06 < CRCinAU> https://admin.fedoraproject.org/pkgdb/package/pam_yubico/
00:48 < orionp> dgilmore ^^^ ?
00:49 < nirik> please file a bug requesting it. dgilmore is traveling I think.
00:59 < orionp> There is a bug already, but no reponse
01:00 < orionp> .bug 1144567
01:00 < zodbot> orionp: Bug 1144567 epel7 pam_yubico desired - https://bugzilla.redhat.com/1144567
02:06 < ohaessler> CRCinAU, looking into it as we speak..
02:06 < ohaessler> i requested a EPEL branch, and contacted the Maintainer.. lets see how this works out :D
02:12 < CRCinAU> ohaessler: danke!

Comment 5 Dennis Gilmore 2015-06-10 14:44:01 UTC
I have not been contacted that I can see anywhere, I have approved the epel7 branch and given ownership to someone much more passionate about it.

Comment 6 Fedora Update System 2015-06-19 21:42:15 UTC
pam_yubico-2.19-1.el7, ykclient-2.14-1.el7, libykneomgr-0.1.7-3.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/libykneomgr-0.1.7-3.el7,ykclient-2.14-1.el7,pam_yubico-2.19-1.el7

Comment 7 Fedora Update System 2015-06-20 21:11:17 UTC
pam_yubico-2.19-1.el7, ykclient-2.14-1.el7, libykneomgr-0.1.7-3.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 8 Fedora Update System 2015-06-22 16:47:52 UTC
pam_yubico-2.19-1.el7, ykclient-2.14-1.el7, libykneomgr-0.1.7-3.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.